Subject: Re: bug#9106: 24.0.50; ./configure causes massive recompilation

From: Paul Eggert <[email-masked]>
Date: Fri, 22 Jul 2011 01:06:00 -0700

On 07/21/11 23:14, Eli Zaretskii wrote:
> I'm sure recovering 3 minutes of needless compilation will
> be quite a win, at a cost of a couple of additional recipes

If the only cost were two small make rules, that would indeed be a win.
I worry the cost will be larger than that.  But please feel free
to give it a try, and see.